Results 1 to 3 of 3
Discuss [1.1.3] Compatible Apps at the General - Hackint0sh.org; Is there a list? I am particularly worried about gsPhone and the eBook reader....
  1. #1
    Professional Array

    Join Date
    Jan 2008
    Posts
    50
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default [1.1.3] Compatible Apps

    Is there a list? I am particularly worried about gsPhone and the eBook reader.



  2. #2
    Former Bender
    Guest

    Default

    There is a sticky in the native app section...

  3. #3
    Professional Array

    Join Date
    Jan 2008
    Posts
    50
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

 

 

Similar Threads

  1. MacNN: New iPhone apps must be 3.0 compatible
    By hackint0sh in forum Latest Headlines
    Replies: 0
    Last Post: 05-08-2009, 04:30 PM
  2. [1.1.4] compatible apps and games...
    By jesal in forum Free Toolchain Software (Cydia App's)
    Replies: 12
    Last Post: 01-28-2009, 04:34 AM
  3. [2.0] Compatible unofficial Apps
    By Marco60 in forum Free Toolchain Software (Cydia App's)
    Replies: 4
    Last Post: 07-17-2008, 08:27 PM
  4. [2.0] Compatible Apps
    By jashsayani in forum Free Toolchain Software (Cydia App's)
    Replies: 12
    Last Post: 07-03-2008, 04:49 PM
  5. [Knowledge Base] 1.1.3 Non-Compatible Apps
    By rajeevsharma8888 in forum Free Toolchain Software (Cydia App's)
    Replies: 13
    Last Post: 02-21-2008, 03:07 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:31 PM.
twitter, follow us!